[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 10,
        "verse": 9
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֖ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "לְ⁠מוֹעֲדָ֑⁠הּ",
      "strong": [
        "l:H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֣ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "לְ⁠מוֹעֵד֙",
      "strong": [
        "l:H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "וְ⁠חַ֤ג",
      "strong": [
        "c:H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "וְ⁠חַ֤ג",
      "strong": [
        "c:H2282"
      ],
      "occurrence": 2
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַגִּ֖⁠י",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 27,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵד֩",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 28,
        "verse": 43
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֗ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 4
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 10
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֖ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 42
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֖ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 29,
        "verse": 44
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֖ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 16
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵד֙",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 20
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֛ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 30,
        "verse": 36
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 31,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֗ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 32,
        "verse": 5
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֥ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 33,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֣ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "לְ⁠מוֹעֵ֖ד",
      "strong": [
        "l:H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "וְ⁠חַ֤ג",
      "strong": [
        "c:H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "וְ⁠חַג֙",
      "strong": [
        "c:H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 34,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "חַ֥ג",
      "strong": [
        "H2282"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 35,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵד֙",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 8
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 38,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 39,
        "verse": 40
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 2
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 6
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵֽד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 7
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֖ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 22
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 26
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 29
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 30
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֖ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֗ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֑ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "exo",
        "chapter": 40,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "feast",
      "quote": "מוֹעֵ֔ד",
      "strong": [
        "H4150"
      ],
      "occurrence": 1
    }
  }
]
